@font-face {
        font-family: 'dolliescript';
        src: url('../font/dolliescript-webfont.eot');
        src: url('../font/dolliescript-webfont.eot?#iefix') format('eot'),
                url('../font/dolliescript-webfont.svg#icomoon') format('svg'),
                url('../font/dolliescript-webfont.woff') format('woff'),
                url('../font/dolliescript-webfont.ttf') format('truetype');
        font-weight: normal;
        font-style: normal;
}

/*creat by DT*/

html body.site {
  background-color: #000;
  border-top: medium none;
  padding: 0;
}
/* .home .body div.container {
  background: url("../images/timber-bg.jpg") no-repeat scroll 0 0 transparent;
} */
.body div.container {
  background: url("../images/timber-bg.jpg") no-repeat scroll center 0 transparent;
  max-width: 1200px;
  width: 100%;
  padding:0;
}
.js-menu ul.nav {
  float: right;
  margin-top: 10px;
}
.js-call {
  float: right;
}
.js-menu div.container {
  background: none repeat scroll 0 0 #000;
  padding: 10px 0 0;
}
.js-call a {
  color: #cbaf4c;
  font-size: 17px;
  line-height: 30px;
}
.js-call a:hover {
  text-decoration: none;
  color: #fff;
}

.js-menu .nav-pills > li > a {
  border-radius: 4px;
  color: #fff;
  font-size: 13px;
  margin: 0;
  padding: 0 8px;
  text-transform: uppercase;
}

.nav-pills > li + li  {margin-left: 1px !important;}

div .nav li.active > a, .nav > li > a:hover, .nav > li > a:focus {
  background-color: transparent !important;
  color: #dbbb4c;
  text-decoration: none;
}
.js-menu .nav > li {
  border-left: 1px solid #fff;
}
.js-menu .nav > li:first-child {
  border-left: none;
}
.js-menu .row > div{padding:0;}
div.js-phone-call {
  float: right;
  width: 13%;
}
div.js-main-menu {
  float: right;
}
.logo {
  margin-top: -50px;
}
p {
text-align: justify;
}
.custom.js-custom-link a {
  width: ;
}
div#djslider96 ul#slider96 li {
  margin: 0 10px 0 0 !important;
}
.slider-container li img {
  box-shadow: 0 0 10px #000;
}
div#djslider96 {
  max-width: 1100px;
}
/*.brand.pull-left.logo > img {
  margin-left: 30px;
}*/
div.row {
  margin: 0;
}
.header > div {
  padding: 5px 20px;
}
.container > div.main-content {
  padding: 0 20px 20px;
}
.home .container > div.main-content {
  padding: 5px 20px;
}
.header > div.js-slideshow {
  padding-top: 10px;
}
.js-link > li {
  float: left;
  list-style: none outside none;
  margin-right: 10px;
  width: 13%;
}

.page-header {
  border-bottom: none;
  margin: 0;
  padding-bottom: 9px;
}
.main-content {
  color: #000;
}
.home .main-content {
/*  background: none repeat scroll 0 0 #cfa358; mb removed
  box-shadow: 0 0 5px #999; */
  color: #000;
}

.js-map > div {
  display: table;
  float: right;
  margin-left: 20px !important;
  width: auto !important;
}
div.page-header {
  border-bottom: medium none;
  clear: both;
  margin: 0;
  padding-bottom: 9px;
}
.menu-js-menu-footer {
  display: table;
  margin: 10px auto;
}
.menu-js-menu-footer li {
  float: left;
  padding: 10px 0px;
}
div .menu-js-menu-footer li a {
  border-left: 1px solid;
  color: #fff;
  line-height: 12px;
  padding: 0 15px;
  text-transform: uppercase;
}
.menu-js-menu-footer li:first-child a {
  border: medium none;
}
.custom-js-copyright {
  color: #fff;
  font-size: 13px;
}

/* header*/
.js-link {
  float: left;
  margin: 0;
  width: 100%;
}
.js-custom-link {
  float: left;
  width: 100%;
}

.itemid-116 .brand.pull-left.logo > img {
margin: 0;
}
.js-custom-link-header .js-link {
  float: left;
  margin: 12px 0;
  width: 100%;
}
.js-custom-link-header .js-link > li {
  margin-right: 10px;
  width: 9.8%;
}
.pull-left.item-image img , .pull-none.item-image img{
  max-height: 400px;
  width: 100%;
}

.pull-left.item-image, .pull-none.item-image {
  clear: both;
  margin: 0 0 20px;
  width: 100%;
}
.home .item-page .page-header,.home .page-header + div{background:transparent;padding:0;}
.item-page .page-header, .page-header + div   {
	padding: 1px 15px;
/*	background: url("../images/span-bg.png") repeat scroll 0 0 transparent; */
}
/* .article-outer {background: url("../images/span-bg.png") repeat scroll 0 0 transparent;} */

.page-header h2 {
  margin-top: 0px;
}
.itemid-116 .item-page .page-header h2, h1, h2, h3, h4, h5, h6, .site-title, .page-header h2 {
font-family: 'dolliescript';
margin-bottom: 0;
}
.itemid-116 .item-page .page-header + div  p{
color: #000;
}
.js-custom-link-header .js-link > li:first-child {
display: none;
margin: 0
}
/* .home .main-content #content {
	float: left;
	width: 100%;
	padding: 0px 15px 0px;
	margin-bottom: 25px;
	background:url("../images/span-bg.png") repeat scroll 0 0 transparent;
}*/

.home .article-outer {padding: 12px 12px 6px 12px;}
.home #content {background:rgba(255,255,255,0.3);}
.home #content .article-outer {background: none;}
.article-outer {background:url("../images/span-bg.png") repeat scroll 0 0 transparent;}
*/ .article-outer {background:rgba(255,255,255,0.3);} */

/* .page-header + div {
  padding: 10px 15px;
} */
.js-map {
  float: right;
  padding: 0 0 10px;
  position: relative;
  top: -54px;
}
.header > div.js-head {
  background: url("../images/bh-2.png") repeat-x scroll 0 24px transparent;
}

.whats-on .page-header h2 {margin-left: 10px;}
.whatson h2 {font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;font-size: 17px; margin-top: 8px; font-weight:bold;}
.itemid-118 h2 {margin-top: 5px;}
.itemid-170 h2 {margin-left: 55px;}
.itemid-168 h2 {margin-left: 25px;}
.itemid-101 .body div.container {padding-bottom: 10px;}
.whatson p {margin-bottom: 0 !important;}
.page-header h2.menus {margin-left: 39px !important; padding-left: 10px;}
.loyalty-club #content {background:#cfa358; padding: 10px 10px 0px 10px;}
.loyalty-club h2.title {margin-left: 0;}
.loyalty-club #content .rsform-input-box {-webkit-box-shadow: 9px 7px 5px 0px rgba(107,83,45,0.8);
-moz-box-shadow: 9px 7px 5px 0px rgba(107,83,45,0.8);
box-shadow: 9px 7px 5px 0px rgba(107,83,45,0.8); width: 300px;}
.loyalty-club #content .formResponsive .formHorizontal .rsform-block {margin-bottom: 5px;}
.loyalty-club .formResponsive input[type="text"] {height: 25px; -webkit-border-radius: 0px;-moz-border-radius: 0px;border-radius: 0px;}
.loyalty-club textarea#Message.rsform-text-box {width: 300px;}
.loyalty-club left {margin-top: 5px;}
.artist-inner {padding-top:5px;}
.local-lower {margin-top: 33px;}
.contact-header h2 {margin-top: -50px; }
.loyalty-club h2 {font-family: 'dolliescript'; margin-top: 10px;}
.rsform-block-map .formControlLabel {width: 0 !important;}
.loyalty-club .rsform-block-map .formControls {margin-left: 0;}
.rsform-block-map input#Map {display: none;}
.rsform-block-header .formControlLabel {width: 60px !important;}
.rsform-block-header .formControls {margin-left: auto !important;margin-right: auto !important;display: block;width: 90%;}
.rsform-block-describe-type-of-event .formControlLabel {float: left;width: 172px;padding-top: 0;text-align: left;}
.rsform-block-describe-type-of-event .rsform-text-box {width: 350px;}
#zentools103 {margin-top: 20px;}
.itemid-120 .articleBody {background:url("../images/span-bg.png") repeat scroll 0 0 transparent; padding: 10px;}
.itemid-120 .menus {padding-left: 40px;}

img#captcha74 {float: left; margin-right: 10px;}
input#captchaTxt74 {float: left;height: 34px;top: -21px;position: relative;width: 150px !important; margin-bottom: 0;}
.rsform-block-security-code p.formDescription {margin: 0 !important;}
.rsform-block-functions-pack p.formDescription {margin: 0 !important;}

#jofacebookgallery {color: #fff;}
#jofacebookgallery div.jofacebookgallery-header-return a {color: #fff;}
#jofacebookgallery div.jofacebookgallery-item {margin: 10px 21px;}
#jofacebookgallery .jofacebookgallery-image-info .jofacebookgallery-image-next {top: -350px; position: relative;}
#jofacebookgallery .jofacebookgallery-image-info .jofacebookgallery-image-prev {top: -350px; position: relative;}
#jofacebookgallery .jofacebookgallery-image-info {margin-top: 0;}

a.logo {margin-top: 3px;}
.map {margin-top: -48px;}

/* mobie */
@media(max-width: 767px) {
  body {
    padding-right: 0;
    padding-left:0;
  }
  div.js-phone-call {
  width: 50%;
}
.js-head .pull-right, .js-head .pull-left {
float: none !important;
margin: 0;
}
.js-menu .navbar-header .navbar-toggle {
float: none;
background-color: #cfa358;
margin:0;
}
.js-custom-link-header .js-link {
text-align: center;
}
.js-custom-link-header .js-link > li {
  display: inline-block;
  float: none;
}

.js-custom-link-header .js-link > li:last-child {
display: none;
margin:0;
}
.js-custom-link-header .js-link > li:first-child {
display: block;
width: 100% !important;
margin: 0 0 10px !important;
}
.js-main-menu ul li {
width: 98%;
border: 0 !important;
}
.js-main-menu ul li a {
line-height: 20px;
}
.js-link > li {
  float: none;
  display: inline-block;
  margin-right: 10px;
}
.js-link {
text-align: center;
margin: 0;
}

}



/*mobile*/


@media (max-width: 478px) {
  .nav-collapse {
    -webkit-transform: translate3d(0, 0, 0);

  }
  .js-map  .map{
  max-width: 259px;
  }
.js-custom-link-header .js-link > li, .js-link > li  {
  width: 45%;
}
div .menu-js-menu-footer li a {
  font-size: 8px;
  padding: 0 5px;
}
.custom-js-copyright p {
font-size: 9px;
}
div.header > div.js-head {
  background: none;
}

}


@media (min-width:480px) and (max-width: 567px) {
div.header > div.js-head {
  background: none;
}
  body {
    padding-right: 0;
    padding-left:0;
  }
  .js-custom-link-header .js-link > li, .js-link > li  {
  width: 30%;
}
div .menu-js-menu-footer li a {
  font-size: 13px;
  padding: 0 10px;
}

}


@media (min-width:568px) and (max-width: 767px) {
div.header > div.js-head {
  background: none;
}
  body {
    padding-right: 0;
    padding-left:0;
  }
  .js-custom-link-header .js-link > li, .js-link > li  {
  width: 30%;
}
div .menu-js-menu-footer li a {
  font-size: 13px;
  padding: 0 10px;
}

}


/*Ipad*/

@media (min-width:768px) and (max-width: 991px) {
	div.header > div.js-head {
	  background: none;
	}
  .nav-collapse {
    -webkit-transform: translate3d(0, 0, 0);

  }
  .logo {
  margin-top: -32px;
}
.brand.pull-left.logo.col-md-3 {
  padding: 0;
}
.js-custom-link-header .js-link > li {
  width: 9.2%;
}
.js-custom-link-header .js-link > li:last-child {
width: 22% !important;
}
  .js-menu .nav-pills > li > a, .js-call p {
  font-size: 9px;
}
.js-menu .nav-pills > li > a{
padding: 0 5px;
}
.js-link > li {
  width: 12%;
}

}

@media (min-width:992px) and (max-width: 1199px) {

  .nav-collapse {
    -webkit-transform: translate3d(0, 0, 0);

  }
  .js-menu .nav-pills > li > a, .js-call p {
  font-size: 12px;
}


.js-custom-link-header .js-link > li {
  width: 9.6%;
}

  }